psys_game_rain = 0
psys_game_snow = 1
psys_game_blood = 2
psys_game_blood_2 = 3
psys_game_hoof_dust = 4
psys_game_hoof_dust_snow = 5
psys_game_hoof_dust_mud = 6
psys_game_water_splash_1 = 7
psys_game_water_splash_2 = 8
psys_game_water_splash_3 = 9
psys_ladder_dust_6m = 10
psys_ladder_dust_8m = 11
psys_ladder_dust_10m = 12
psys_ladder_dust_12m = 13
psys_ladder_dust_14m = 14
psys_ladder_straw_6m = 15
psys_ladder_straw_8m = 16
psys_ladder_straw_10m = 17
psys_ladder_straw_12m = 18
psys_ladder_straw_14m = 19
psys_firearm_flashpan_fire = 20
psys_musket_muzzle_fire = 21
psys_pistol_muzzle_fire = 22
psys_firearm_flashpan_smoke = 23
psys_musket_muzzle_smoke = 24
psys_pistol_muzzle_smoke = 25
psys_cannon_flashpan_fire = 26
psys_cannon_flashpan_smoke = 27
psys_cannon_muzzle_fire = 28
psys_cannon_muzzle_smoke = 29
psys_bullet_hit_particle = 30
psys_bullet_hit = 31
psys_bullet_hit_objects = 32
psys_water_hit_a = 33
psys_water_hit_b = 34
psys_hit_explosion_big = 35
psys_hit_sparks_big = 36
psys_hit_ground_big = 37
psys_hit_object_dust_big = 38
psys_hit_ground_dust_big = 39
psys_missile_dust_ground_sml = 40
psys_missile_dust_ground_med = 41
psys_missile_dust_ground_big = 42
psys_missile_dust_object_sml = 43
psys_missile_dust_object_med = 44
psys_missile_dust_object_big = 45
psys_launch_dust_ground_sml = 46
psys_launch_dust_ground_med = 47
psys_launch_dust_ground_big = 48
psys_launch_dust_object_sml = 49
psys_launch_dust_object_med = 50
psys_launch_dust_object_big = 51
psys_lightning_1 = 52
psys_lightning_2 = 53
psys_lightning_3 = 54
psys_lightning_4 = 55
psys_lightning_5 = 56
psys_lightning_6 = 57
psys_lightning_7 = 58
psys_lightning_8 = 59
psys_upper_lightning = 60
psys_fire_xs = 61
psys_fire_s = 62
psys_fire_m = 63
psys_fire_l = 64
psys_fire_xl = 65
psys_smoke_xs = 66
psys_smoke_s = 67
psys_smoke_m = 68
psys_smoke_l = 69
psys_smoke_xl = 70
